SCREENCOLOR: BLUE, BLACK
TITLE: "Fauve Matisse Demo",
TITLECOLOR: (0, 255, 255)

BEGINFIRSTSCREEN

  Please accept all of the installation defaults. If you do not
  installation may fail!!

ENDFIRSTSCREEN

BEGINLASTSCREEN

 The installation program you have just used, PC-Install, is a product
 of 20/20 Software Inc. of Beaverton, Oregon, USA. This easy-to-use
 program is for anyone who sends out data files or applications.

 If you would like to have an error-free, professional installation for
 your own use, without spending much time creating it, we recommend that
 you contact 20/20 Software's UK distributor, Grey Matter Ltd. Tel: 0364 
 654100. You may also contact 20/20 Software directly on Tel: 0101-503-
 520-0504 or Fax: 0101-503-520-9118.

ENDLASTSCREEN

MINDISKSPACE:  2000000

DEFAULTDIR: c:\fauve.dmo

FILE: MATDEMO.SHR

WINITEM: "Fauve Demo", "$DEFAULTDIR$\matisse.exe", "Fauve Demo"

SHOWREADME: readme.txt
